[
  {
    "frequency_rank": 4551,
    "charcter": "潢",
    "pinyin": "huáng",
    "definition": "expanse of water, lake, pond",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5800
  },
  {
    "frequency_rank": 4552,
    "charcter": "遛",
    "pinyin": "liú",
    "definition": "take walk, stroll",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5536
  },
  {
    "frequency_rank": 4553,
    "charcter": "柚",
    "pinyin": "yòu",
    "definition": "pomelo, grapefruit",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4149
  },
  {
    "frequency_rank": 4554,
    "charcter": "郏",
    "pinyin": "jiá",
    "definition": "county in Henan province; surname",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3892
  },
  {
    "frequency_rank": 4555,
    "charcter": "荻",
    "pinyin": "dí",
    "definition": "reed, Miscanthus saccariflorus",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4440
  },
  {
    "frequency_rank": 4556,
    "charcter": "藜",
    "pinyin": "lí",
    "definition": "Chenopodium album, pigweed",
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6320
  },
  {
    "frequency_rank": 4557,
    "charcter": "琨",
    "pinyin": "kūn",
    "definition": "beautiful jade, precious stones",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5049
  },
  {
    "frequency_rank": 4558,
    "charcter": "镳",
    "pinyin": "biāo",
    "definition": "bit, bridle; ride",
    "radical": "金",
    "radical_code": 167.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6435
  },
  {
    "frequency_rank": 4559,
    "charcter": "雉",
    "pinyin": "zhì",
    "definition": "pheasant; crenellated wall",
    "radical": "隹",
    "radical_code": 172.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5493
  },
  {
    "frequency_rank": 4560,
    "charcter": "橐",
    "pinyin": "tuó",
    "definition": "a sack, a bag opening at both ends",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6066
  },
  {
    "frequency_rank": 4561,
    "charcter": "陽",
    "pinyin": "yáng",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4562,
    "charcter": "骈",
    "pinyin": "pián",
    "definition": "team of horses; associate, join",
    "radical": "馬",
    "radical_code": 187.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4398
  },
  {
    "frequency_rank": 4563,
    "charcter": "蛉",
    "pinyin": "líng",
    "definition": "dragonfly, libellulidae",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4839
  },
  {
    "frequency_rank": 4564,
    "charcter": "艮",
    "pinyin": "gěn",
    "definition": "seventh of eight diagrams",
    "radical": "艮",
    "radical_code": 138.0,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3636
  },
  {
    "frequency_rank": 4565,
    "charcter": "搽",
    "pinyin": "chá",
    "definition": "smear; rub, wipe; anoint",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5061
  },
  {
    "frequency_rank": 4566,
    "charcter": "濡",
    "pinyin": "rú",
    "definition": "immerse, moisten; wet, damp",
    "radical": "水",
    "radical_code": 85.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6293
  },
  {
    "frequency_rank": 4567,
    "charcter": "寮",
    "pinyin": "liáo",
    "definition": "shanty, hut, shack",
    "radical": "宀",
    "radical_code": 40.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6008
  },
  {
    "frequency_rank": 4568,
    "charcter": "柩",
    "pinyin": "jiù",
    "definition": "coffin which contains corpse",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4144
  },
  {
    "frequency_rank": 4569,
    "charcter": "佗",
    "pinyin": "tuó",
    "definition": "other, he; surname; a load",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3734
  },
  {
    "frequency_rank": 4570,
    "charcter": "啷",
    "pinyin": "lāng",
    "definition": "a clanging or rattling sound",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4851
  },
  {
    "frequency_rank": 4571,
    "charcter": "诜",
    "pinyin": "shēn",
    "definition": "inquire, question; numerous",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4052
  },
  {
    "frequency_rank": 4572,
    "charcter": "視",
    "pinyin": "shì",
    "definition": "look at, inspect, observe, see",
    "radical": "見",
    "radical_code": 147.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4573,
    "charcter": "偻",
    "pinyin": "lóu",
    "definition": "humpback; surname",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4910
  },
  {
    "frequency_rank": 4574,
    "charcter": "夯",
    "pinyin": "hāng",
    "definition": "heavy load, burden; lift up",
    "radical": "大",
    "radical_code": 37.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 219
  },
  {
    "frequency_rank": 4575,
    "charcter": "闱",
    "pinyin": "wéi",
    "definition": "gate, door; living quarters",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3761
  },
  {
    "frequency_rank": 4576,
    "charcter": "谖",
    "pinyin": "xuān",
    "definition": "forget; lie, cheat, deceive",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5005
  },
  {
    "frequency_rank": 4577,
    "charcter": "夥",
    "pinyin": "huǒ",
    "definition": "companion; partner; assistant",
    "radical": "夕",
    "radical_code": 36.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7669
  },
  {
    "frequency_rank": 4578,
    "charcter": "枸",
    "pinyin": "gǒu",
    "definition": "kind of aspen found in Sichuan",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4156
  },
  {
    "frequency_rank": 4579,
    "charcter": "膑",
    "pinyin": "bìn",
    "definition": "the kneecap",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5767
  },
  {
    "frequency_rank": 4580,
    "charcter": "虻",
    "pinyin": "méng",
    "definition": "horsefly, gadfly",
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4212
  },
  {
    "frequency_rank": 4581,
    "charcter": "筠",
    "pinyin": "yún",
    "definition": "bamboo skin; bamboo",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5500
  },
  {
    "frequency_rank": 4582,
    "charcter": "埽",
    "pinyin": "sào",
    "definition": "broom; to sweep, clear away",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4742
  },
  {
    "frequency_rank": 4583,
    "charcter": "笞",
    "pinyin": "chī",
    "definition": "bamboo rod used for beatings",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4903
  },
  {
    "frequency_rank": 4584,
    "charcter": "臾",
    "pinyin": "yú",
    "definition": "moment, instant, short while",
    "radical": "臼",
    "radical_code": 134.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3955
  },
  {
    "frequency_rank": 4585,
    "charcter": "婀",
    "pinyin": "ē",
    "definition": "be beautiful, be graceful",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4696
  },
  {
    "frequency_rank": 4586,
    "charcter": "珞",
    "pinyin": "luò",
    "definition": "kind of necklace",
    "radical": "玉",
    "radical_code": 96.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4408
  },
  {
    "frequency_rank": 4587,
    "charcter": "粑",
    "pinyin": "bā",
    "definition": "tsamba (food in Tibet)",
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4634
  },
  {
    "frequency_rank": 4588,
    "charcter": "怵",
    "pinyin": "chù",
    "definition": "fear, be afraid; shy, timid",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4026
  },
  {
    "frequency_rank": 4589,
    "charcter": "绻",
    "pinyin": "quǎn",
    "definition": "affectionate, solicitous",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5037
  },
  {
    "frequency_rank": 4590,
    "charcter": "殒",
    "pinyin": "yǔn",
    "definition": "die, perish; vanish; fall",
    "radical": "歹",
    "radical_code": 78.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4802
  },
  {
    "frequency_rank": 4591,
    "charcter": "觊",
    "pinyin": "jì",
    "definition": "covet, long for, desire",
    "radical": "見",
    "radical_code": 147.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4525
  },
  {
    "frequency_rank": 4592,
    "charcter": "崂",
    "pinyin": "láo",
    "definition": "Laoshan, mountain in Shandong",
    "radical": "山",
    "radical_code": 46.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4520
  },
  {
    "frequency_rank": 4593,
    "charcter": "颧",
    "pinyin": "quán",
    "definition": "cheek bones",
    "radical": "頁",
    "radical_code": 181.17,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6481
  },
  {
    "frequency_rank": 4594,
    "charcter": "嗑",
    "pinyin": "kē",
    "definition": "eat seeds; reproach; loquacious",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5441
  },
  {
    "frequency_rank": 4595,
    "charcter": "榛",
    "pinyin": "zhēn",
    "definition": "hazelnut; thicket, underbrush",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5660
  },
  {
    "frequency_rank": 4596,
    "charcter": "昱",
    "pinyin": "yù",
    "definition": "bright light, sunlight; dazzling",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4200
  },
  {
    "frequency_rank": 4597,
    "charcter": "蜴",
    "pinyin": "yì",
    "definition": "lizard",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5708
  },
  {
    "frequency_rank": 4598,
    "charcter": "鳝",
    "pinyin": "shàn",
    "definition": "eel",
    "radical": "魚",
    "radical_code": 195.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6443
  },
  {
    "frequency_rank": 4599,
    "charcter": "噙",
    "pinyin": "qín",
    "definition": "hold in mouth; bite",
    "radical": "口",
    "radical_code": 30.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5934
  },
  {
    "frequency_rank": 4600,
    "charcter": "淼",
    "pinyin": "miǎo",
    "definition": "a wide expanse of water",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7371
  }
]